What's new

Sublime KSP package problems with latest release

Lindon

VST/AU Developer
So as usual KSP auto-updated, but now I cant compile anything (F5 is disabled)

Anyone else seeing this?

If not anyone know how to fix this?
 
Last edited:

EvilDragon

KSP Wizard
Update again, latest version is 1.8.2.

There was a bug in 1.8.0 where error messages wouldn't show if playing sounds on compile was disabled.
 
OP
Lindon

Lindon

VST/AU Developer
Ok I tried that "Package Control: Upgrade Package" -- Sublime Text tells me there are no packages to upgrade..

I even checked "play sound on..." still the Compile is greyed out and disabled.

Well sadly after further investigation i have 1.8.2 installed already - so thats not it.
 
Last edited:
OP
Lindon

Lindon

VST/AU Developer
Well uninstalling the package and re-installing it seems to have "worked"
 
Top Bottom